CVE-2017-10743CVE-2017-10743

Affected configuration(s):

cpe:/a:xnview:xnview:2.40

Date published: 2017-07-05T16:29:01.123-04:00

Date last modified: 2017-07-10T11:26:17.410-04:00

CVSS Score: 4.6

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: https://github.com/wlinzi/security_advisories/tree/master/CVE-2017-10743

Summary: XnView Classic for Windows Version 2.40 allows attackers to execute arbitrary code or cause a denial of service via a crafted .rle file, related to a “Stack Buffer Overrun (/GS Exception) starting at ntdll_77df0000!LdrpInitializeNode+0x000000000000015b.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.